add_library(rpiTranslator bsl_raspberry.cpp)

target_compile_options(rpiTranslator PRIVATE ${C_FLAGS})
target_compile_definitions(rpiTranslator PRIVATE ${C_DEFS})
target_include_directories(rpiTranslator PUBLIC ${CMAKE_CURRENT_SOURCE_DIR})

add_library(sub::translator ALIAS rpiTranslator)
